/* 
================================================================
  3/14/17: TrepStar publishers may copy this CSS file for their own use without limitation.
- Included TrepStar retail order purchase.asp page.
- Create your own css file to customize various classes used on the purchase.as page.  Save it on your website.  				
- Then, within the TrepSTar cart settings, you may include your css file instead of ours. 										
- Click the 'retail order cart settings' button.  Then add your own css file to the 'Purchase Pages HTML HEAD SECTION' section  
- If you add anything to that head section within your TrepStar settings, 
	we do not include this css style section so only your styles will be used.
================================================================== 
*/

/* CSS Document */
body {
	padding:0px;
	margin:0px;
	border:0px;
}

table { 
	margin-left: auto;
	margin-right: auto;
	/*==PMT 1/16/17 rounded corners.  */
	border: 1px solid #C0C0C0;
	border-radius: 3px;
	font: normal 13px/17px 'Arial', sans-serif;
}



/* Small text row */ 
.TS_TR_small { 
	font: normal 13px/17px 'Arial', sans-serif;
}


/* PMT 2/21/17: tds with borders */ 
.td_border {
    padding: 2px;
	
	border: 1px solid #C0C0C0;
}

/*==PMT 1/16/17 form inputs */
.FormInputText {
	
	border-radius: 3px;
    border: 1px solid #C0C0C0;
    padding: 5px; 
    height: 24px; 
	font: normal 13px/13px 'Arial', sans-serif;
	
}

/*==PMT 1/16/17 form inputs button */
.FormButtonP {
	
	border-radius: 2px;
    border: 1px solid #C0C0C0;
    padding: 5px; 
	font: normal 13px/13px 'Arial', sans-serif;
	
}

/*==PMT 3/30/17 form inputs blue */
.FormButtonPBlue {
	
	border-radius: 3px;
    color:#ffffff;
    
	
	background-color:#0070ba;
	font-size:1em;
	
	
	height:35px;
	padding:1px 15px 1px 15px;
	border:0;
	background-color:#0070ba;
		
		
	text-align:center;
	font-weight:600;
	font-family:'proxima_novalight',HelveticaNeue-Medium,"Helvetica Neue Medium",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;

	
}


/*==PMT  Change BOLD style */
b {
  font: bold 13px/17px 'Arial', sans-serif;
}

/*==PMT used for the price of item section */ 
.TSPrice {
	font: bold 12px/15px 'Arial', sans-serif;
}

/*==PMT used for the word quantity in the cart selection screen */ 
.TSQuantity {
	font: bold 12px/15px 'Arial', sans-serif;
}

/*==PMT used for the word quantity in the cart selection screen */ 
.TSRetailDescription {
	/* font-size: calc(10px + 0.25vw) */
}


/*==PMT Slightly larger with blue background for heading. */ 
.TSRowHeaderPurchase {
	background-color: #EDF2FD;
	font: bold 16px/25px 'Arial', sans-serif;
}


/*==PMT Warning for errors etc. */ 
.TSWarningText{
	background-color: #FFFF00;
	font: bold 13px/17px 'Arial', sans-serif;
	color:#000000;

}

/*==PMT balloon help style.  Used on order preview. no delete  */ 
/*
PMTNEW 11/12/22 following is old and out of line with new bootstrap top menu so had to change it as below on order preview page.. 
.balloon:hover span{display:block;position:absolute;left:55px;top:-215px;width:215px;height:350px; z-index:15;}
*/
.balloon{position:relative;}
.balloon span{display:none;}
.balloon:hover span{display:block;position:absolute;left:25px;top:-35px;width:215px;height:350px; z-index:15;}
.balloon:hover span{padding-left:65px;padding-top:18px;padding-right:20px;background-image:url(../images/balloon.png);background-repeat:no-repeat;color:#000000;border:0px;font-size:12px;text-align:left;}


